> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uselemma.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List trace issue occurrences

> Returns issue occurrence evidence linked to a ready trace.



## OpenAPI

````yaml https://api.uselemma.ai/openapi.json get /traces/{trace_id}/issue_occurrences
openapi: 3.1.0
info:
  title: Lemma Platform API
  description: Lemma Platform HTTP API for AI observability and workspace operations.
  version: 0.1.0
servers:
  - url: https://api.uselemma.ai
    description: Lemma production API
security:
  - bearerAuth: []
paths:
  /traces/{trace_id}/issue_occurrences:
    get:
      tags:
        - Traces
      summary: List trace issue occurrences
      description: Returns issue occurrence evidence linked to a ready trace.
      operationId: list_trace_issue_occurrences
      parameters:
        - schema:
            type: string
          in: path
          name: trace_id
          required: true
      responses:
        '200':
          description: Issue occurrences
          content:
            application/json:
              schema:
                type: object
                properties:
                  issue_occurrences:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        trace_id:
                          type: string
                        issue_id:
                          type:
                            - string
                            - 'null'
                        title:
                          type: string
                        rationale:
                          type: string
                        source_span_ids:
                          type: array
                          items:
                            type: string
                        evidence_span_ids:
                          type: array
                          items:
                            type: string
                        citations: {}
                        created_at:
                          type: string
                        issue:
                          type:
                            - object
                            - 'null'
                          properties:
                            id:
                              type: string
                            name:
                              type: string
                            status:
                              type: string
                              enum:
                                - open
                                - in_progress
                                - resolved
                                - dismissed
                            category:
                              type:
                                - string
                                - 'null'
                            agent_name:
                              type:
                                - string
                                - 'null'
                          required:
                            - id
                            - name
                            - status
                            - category
                            - agent_name
                        issue_name:
                          type:
                            - string
                            - 'null'
                        issue_category:
                          type:
                            - string
                            - 'null'
                      required:
                        - id
                        - title
                        - rationale
                        - source_span_ids
                        - evidence_span_ids
                        - created_at
                      additionalProperties: false
                required:
                  - issue_occurrences
                additionalProperties: false
        '404':
          description: Not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  detail:
                    type: string
                  code:
                    type: string
                required:
                  - detail
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````